*{
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
} 

body{
    display: flex;
    justify-content: right;
    flex-direction: column;
    background-image: url("/images/login_wallpaper.jpg");
    background-size:cover;
    margin:0;
    height: 100vh;
    width: 100vw;
    overflow: auto;
}

#enterButton{
    margin-right: auto;
    margin-left: auto;
}

#notif{
    position: absolute;
    left:0;
    right:0;
    top:3rem;
    width: 70%;
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.cont{
    margin-top: 10rem;
    margin-right: 5%;
    margin-left: 5%;
    border: 2px solid white;
    background-color: rgba(0,0,0,0.7);
    border-radius: 10px;
    padding: 2rem;
}

h1{
    width: 100%;
    text-align: center;
    margin-right: 34%;
    margin-top: 10%;
}

h1{
    font-size: 3rem !important;
    margin-top: 5% !important;
}

label{
    margin: 0;
}

input{
    width: 100%;
}

h2{
    text-align: center;
    margin: 0;
    margin-bottom: 0.5rem;
}

h2, p, span{
    color: white;
}

p{
    margin-top: 0;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
}

#notif p{
    color: black;
    margin-top: 0.2rem;
    margin-bottom: 0.2rem;
}

.button{
    background-color: rgb(47, 82, 177);
    color: white;
    border-radius: 5px;
    padding: 0.5rem 2rem 0.5rem 2rem;
}

form{
    display: flex;
    flex-direction: column;
}

.alert-danger{
    margin-top: 1.5rem;
}

.alert-success{
    margin-top: 1.5rem;
}

#img_flag{
    justify-content: right;
    height: 90%;    
}

.dropdown {
    display: flex;
    width: 100%;
    height: 2.5rem;
    padding: 0;
    margin-top: 1rem;
}

.dropdown-content {
    display: none;
    overflow: auto;
    align-items: center;
}

.dropdown:hover .dropdown-content {
    display: inline-flex;
}

.dropdown-content a {
    display: block;
    color: white;
    padding: 5px;
    font-size: 1rem;
    text-decoration: none;
}

.dropdown-content a:hover {
    color: white;
    background-color: #00A4BD;
}

#dropbutton:hover {
    color:white;
    background-color: #00A4BD;
}

.language{
    width: 12rem;
    position: absolute;
    right: 1rem;
}

@media (width < 576px) { 
    h1{
        font-size:  2rem !important;
    }

    .cont{
        margin-left: 10%;
        margin-right: 10%;
    }
}

@media (min-width: 768px) {
    .cont{
        margin-left: 25%;
        margin-right: 25%;
    }
}

